body {
    background:url() no-repeat fixed;
    background-repeat:no-repeat;
    font-family:"Comic Sans MS","微软雅黑",Arial;
	background-size: cover;
	background-image: url("https://img2018.cnblogs.com/blog/1272106/201812/1272106-20181223170150748-2132811733.jpg");
    background-attachment: fixed;
    filter:alpha(opacity=70); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 1;
}
#blogTitle h2 {
    font-weight: normal;
    font-size: 13px;
    font-size: 1.328571429rem;
    line-height: 2.46153846;
    color: #757575;
    float: left;
}
#cnblogs_post_body h1 {

    background: #000;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;

}
#cnblogs_post_body h2 {
    background: #6F0E0E;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #62501C, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 15px;
    font-weight: bold;
    height: 15px;
    line-height: 14px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}
/*
 代码高亮开始，使用了一个叫Monokai Sublime的黑色主题皮肤，直接拿过来还不行，有一些样式冲突，还要自己稍微改一些地方
Monokai Sublime style. Derived from Monokai by noformnocontent //nn.mit-license.org/
*/
pre {
/*控制代码不换行*/
    white-space: pre;
    word-wrap: normal;
}
.cnblogs-markdown .hljs {
    display: block;
    overflow-x: auto;
    padding: 0.5em;
    background: #23241fed !important;
    color: #FFF;
    white-space: pre;
    word-break: normal;
    font-family: "Consolas",sans-serif!important;
    font-size: 16px!important;
    line-height: 1.5!important;
    padding: 13px!important;
}

.hljs,
.hljs-tag,
.hljs-subst {
  color: #f8f8f2;
}

.hljs-strong,
.hljs-emphasis {
  color: #a8a8a2;
}

.hljs-bullet,
.hljs-quote,
.hljs-number,
.hljs-regexp,
.hljs-literal,
.hljs-link {
  color: #ae81ff;
}

.hljs-code,
.hljs-title,
.hljs-section,
.hljs-selector-class {
  color: #a6e22e;
}

.hljs-strong {
  font-weight: bold;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-name,
.hljs-attr {
  color: #f92672;
}

.hljs-symbol,
.hljs-attribute {
  color: #66d9ef;
}

.hljs-params,
.hljs-class .hljs-title {
  color: #f8f8f2;
}

.hljs-string,
.hljs-type,
.hljs-built_in,
.hljs-builtin-name,
.hljs-selector-id,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-addition,
.hljs-variable,
.hljs-template-variable {
  color: #e6db74;
}

.hljs-comment,
.hljs-deletion,
.hljs-meta {
  color: #70eaff;
}

/*黑色主题皮肤结束*/
#home {
    opacity: 0.85;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 88%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 80px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #1b1dc5;
    transition: all 0.4s linear 0s;
}
a:link {
    color: black;
    text-decoration: none;
}
.postTitle {
    font-size: 150%;
    font-weight: bold;
    line-height: 1.5em;
    text-shadow: -3px 3px 3px #999;
}
.notice {
    font-size: small;
}
.buryit{
    font-size:0px;
    width:0;
    height:0;
}
.burynum{
    font-size:0px;
    width:0;
    height:0;
}
#sideBar {
    font-size: 14px;
}

/* .diggit {

    float: left;
    width: 46px;
    height: 52px;
    background: url('https://img2018.cnblogs.com/blog/1272106/201812/1272106-20181212194109916-1136717033.gif') no-repeat;
    text-align: center;
    cursor: pointer;
    margin-top: 2px;
    padding-top: 5px;

} */